{
	// "easycom": {
	// 	"custom": {
	// 		"autoscan": true,
	// 		"gui-(.*)": "@/GraceUI5/components/gui-$1.vue",
	// 		"^u-(.*)": "@/uni_modules/uview-ui/components/u-$1/u-$1.vue"
	// 	}
	// },

	"pages": [{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/shouhu/shouhu",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/wenWuPage/wenWuPage",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}
		},

		{
			"path": "pages/dongtai/dongtai",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/user/index",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},


		{
			"path": "pages/user/login",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}

		},
		{
			"path": "pages/course/index",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/course/detail",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}

		},
		{
			"path": "pages/course/rich",
			"style": {
				"navigationBarTitleText": "课程图文"
			}
		},
		{
			"path": "pages/schedule/detail",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}

		},

		{
			"path": "pages/schedule/index",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/user/learn",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/order/preview",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/teacher/detail",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}

		}
	],

	//分包
	"subPackages": [
		{
			"root": "index_fenbao/XuanJiangYuan",
			"pages": [{
				"path" : "index",
				"style" : 
				{
					"navigationBarTitleText" : "",
					"enablePullDownRefresh" : false
				}
			},
			{
				"path" : "bm_page",
				"style" : 
				{
					"navigationBarTitleText" : "",
					"enablePullDownRefresh" : false,
					"navigationStyle": "custom"
				}
			},
			{
				"path" : "xq_page",
				"style" : 
				{
					"navigationBarTitleText" : "",
					"enablePullDownRefresh" : false,
					"navigationStyle": "custom"
				}
			},
			{
				"path" : "XuanJiangYuan",
				"style" : 
				{
					"navigationBarTitleText" : "",
					"enablePullDownRefresh" : false,
						"navigationStyle": "custom"
				}
			},
			{
				"path" : "xjy_XiangQing",
				"style" : 
				{
					"navigationBarTitleText" : "",
					"enablePullDownRefresh" : false,
						"navigationStyle": "custom"
				}
			},
			{
				"path" : "ck_page",
				"style" : 
				{
					"navigationBarTitleText" : ""
				}
			},
			{
				"path" : "activity-review-list",
				"style" : 
				{
					"navigationBarTitleText" : "",
					"enablePullDownRefresh" : false
				}
			},
			{
				"path" : "activity-review-details",
				"style" : 
				{
					"navigationBarTitleText" : "",
					"enablePullDownRefresh" : false
				}
			}
				
			]
		},
		{
			"root": "index_fenbao/fuWu/FaLv",
			"pages": [{
					"path": "FaLv",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "XiangQing",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				}


			]
		},
		{
			"root": "index_fenbao/fuWu/zuZhi",
			"pages": [{
					"path": "fuWu",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "zuZhi",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "XueYuan",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				}

			]
		},
		{
			"root": "index_fenbao/fuWu/baoMing",
			"pages": [
        {
          "path": "baoMing2",
          "style": {
            "navigationBarTitleText": "",
            "enablePullDownRefresh": false,
            "navigationStyle": "custom"
          }
        },
        {
					"path": "baoMing",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				}, {
					"path": "renLing",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				}

			]
		},
		{
			"root": "index_fenbao/fuWu/jiJin",
			"pages": [{
					"path": "jiJin",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				}

			]
		},
		{
			"root": "index_fenbao/fuWu/fengCai",
			"pages": [{
					"path": "fengCai",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "xiangQing",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				}

			]
		},
		{
			"root": "index_fenbao/fuWu/diTu",
			"pages": [{
					"path": "diTu",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				}

			]
		},
		{
			"root": "index_fenbao/fuWu/paiMing",
			"pages": [{
					"path": "paiMing",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "xiangQing",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "paiMingXQ",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				}

			]
		},
		{
			"root": "index_fenbao/GuanLi",
			"pages": [{
					"path": "GuanLi",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "XiangQing",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "gengDuoFC",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},

				{
					"path": "zhiYuanGeRen",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "GouJian",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path" : "online-patrol",
					"style" : 
					{
						"navigationBarTitleText" : "",
						"enablePullDownRefresh" : false
					}
				},
				{
					"path" : "cr-video",
					"style" : 
					{
						"navigationBarTitleText" : "",
						"enablePullDownRefresh" : false
					}
				}

			]
		},
		{
			"root": "index_fenbao/HuoHuaLiYong/YanXue",
			"pages": [{
					"path": "YanXue",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "HuoHuaLiYong",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "XiangQing",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "baoMing",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				}
			]
		},
		{
			"root": "index_fenbao/HuoHuaLiYong/chanPin",
			"pages": [{
					"path": "chanPin",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false

					}
				},
				{
					"path": "chanPinXQ",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "chengGuo",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "gengDuoChengGuo",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				}
			]
		},

		{
			"root": "index_fenbao/HuoHuaLiYong/YouJin",
			"pages": [{
					"path": "YouJin",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "gengDuo",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				}

			]
		},
		{
			"root": "index_fenbao/HuoHuaLiYong/waJue",
			"pages": [{
					"path": "waJue",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "gengDuo",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				}

			]
		},

		{
			"root": "shouhu_fenbao/shouHu",
			"pages": [{
					"path": "woDe",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "touGao",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "tuanDui",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "yaoQing",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "webview",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				}


			]
		}, {
			"root": "shouhu_fenbao/yuJing",
			"pages": [{
					"path": "yuJing",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				}

			]
		}, {
			"root": "shouhu_fenbao/xunCha",
			"pages": [{
					"path": "xunCha",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "jiLu",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				}

			]
		}, {
			"root": "index_fenbao/XinWen",
			"pages": [{
				"path": "XinWen",
				"style": {
					"navigationBarTitleText": "",
					"enablePullDownRefresh": false
				}
			}]
		}, {
			"root": "shouhu_fenbao/chuangGuan",
			"pages": [{
					"path": "daTi",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "chuTi",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				}

			]
		}, {
			"root": "xueYuan_fenbao/zhengCe",
			"pages": [{
					"path": "zhengCe",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				}

			]
		}, {
			"root": "xueYuan_fenbao/wenWu",
			"pages": [

				// { 
				// 	"path": "wenWu",
				// 	"style": {
				// 		"navigationBarTitleText": "",
				// 		"enablePullDownRefresh": false
				// 	}
				// },
				{
					"path": "renWuXiangQing",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "GengDuoRenWu",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "guShi",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "GengDuoGuShi",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "ShiPin",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "GengDuoShiPin",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				}

			]
		}, {
			"root": "xueYuan_fenbao/keCheng",
			"pages": [{
					"path": "keCheng",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				}

			]
		}, {
			"root": "xueYuan_fenbao/zhuangJia",
			"pages": [{
					"path": "zhuangJia",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				}

			]
		}, {
			"root": "user_fenbao/myTouGao",
			"pages": [{
					"path": "myTouGao",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "touGaoXiangQing",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				}

			]
		}, {
			"root": "user_fenbao/huoDong",
			"pages": [{
					"path": "huoDong",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path" : "details",
					"style" : 
					{
						"navigationBarTitleText" : "",
						"enablePullDownRefresh" : false
					}
				}

			]
		}, {
			"root": "user_fenbao/rongYu",
			"pages": [{
					"path": "rongYu",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "JiFen",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				}


			]
		}, {
			"root": "user_fenbao/info",
			"pages": [{
					"path": "profile",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "clipper",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				}

			]
		},

		{
			"root": "user_fenbao/houTai",
			"pages": [{
					"path": "zhiYuanZhe",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "xunCha",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "taskDEetailsPage",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				}

			]
		}, {
			"root": "answer_pages/home",
			"pages": [{
					"path": "activity",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "dashboard",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "welcome",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "index",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				}

			]
		}, {
			"root": "answer_pages/examine",
			"pages": [{
					"path": "answer",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "summary",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "history",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "matchanswer",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "review",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "top",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				}

			]
		}, {
			"root": "answer_pages/gift",
			"pages": [{
					"path": "detail",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "index",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "exchange",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "express_feed",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "order",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "order_detail",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				}

			]
		}, {
			"root": "answer_pages/user",
			"pages": [{
					"path": "autoLogin",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "changeCode",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "changePhone",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "login",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "mine",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "tips",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				}

			]
		}


	],

	//分包预加载 
	"preloadRule": {
		"pages/index/index": {
			"network": "all",
			"packages": ["index_fenbao/fuWu/FaLv", "index_fenbao/fuWu/zuZhi",
				"index_fenbao/GuanLi", "index_fenbao/fuWu/baoMing",
				"index_fenbao/XinWen", "index_fenbao/HuoHuaLiYong/chanPin",
				"index_fenbao/HuoHuaLiYong/YouJin", "index_fenbao/HuoHuaLiYong/YanXue",
				"index_fenbao/HuoHuaLiYong/waJue", "index_fenbao/fuWu/diTu", "index_fenbao/fuWu/fengCai",
				"index_fenbao/fuWu/jiJin", "index_fenbao/fuWu/paiMing"
			]
		},

		"pages/shouhu/shouhu": {
			"network": "all",
			"packages": ["shouhu_fenbao/chuangGuan", "shouhu_fenbao/shouHu", "shouhu_fenbao/yuJing",
				"shouhu_fenbao/xunCha"
			]
		},

		"index_fenbao/fuWu/zuZhi/fuWu": {
			"network": "all",
			"packages": ["xueYuan_fenbao/zhengCe", "xueYuan_fenbao/keCheng",
				"xueYuan_fenbao/zhuangJia"

			]
		}

	},
	"tabBar": {
		"color": "#5F5F6D",
		"selectedColor": "#444444",
		"borderStyle": "white",
		"backgroundColor": "#fdf8ed",
		"custom": false, //关闭自定义tarBar
		"list": [{
				"pagePath": "pages/index/index",
				"iconPath": "/static/img/home_off.png",
				"selectedIconPath": "/static/img/home_on.png",
				"text": "首页"
			},
			{
				"pagePath": "pages/shouhu/shouhu",
				"iconPath": "/static/img/activity_off.png",
				"selectedIconPath": "/static/img/activity_on.png",
				"text": "守护"

			},

			{
				"pagePath": "pages/wenWuPage/wenWuPage",
				"iconPath": "/static/img/protect_off.png",
				"selectedIconPath": "/static/img/shouhu.png",
				"text": "文物"

			},

			{
				"pagePath": "pages/user/index",
				"iconPath": "/static/img/profile_off.png",
				"selectedIconPath": "/static/img/profile_on.png",
				"text": "我的"

			}

		]
	},
	"globalStyle": {
		"mp-alipay": {
			/* 支付宝小程序特有相关 */
			"transparentTitle": "always",
			"allowsBounceVertical": "NO"
		},
		"navigationBarBackgroundColor": "#ffffff",
		"navigationBarTitleText": "",
		"navigationStyle": "custom",
		"navigationBarTextStyle": "black"
	},
	"usingComponts": true,
	"condition": { //模式配置，仅开发期间生效
		"current": 0, //当前激活的模式(list 的索引项)
		"list": []
	},
	"sitemapLocation": "sitemap.json"

}